## EAttachmentIconView EAttachmentIconView |

## Functions

GtkWidget * | e_attachment_icon_view_new ()
void | e_attachment_icon_view_set_default_icon_size ()

## Description

## Functions

### e_attachment_icon_view_new ()

    GtkWidget *
    e_attachment_icon_view_new (void);

`e_attachment_icon_view_new` is deprecated and should not be used in newly-written code.

### e_attachment_icon_view_set_default_icon_size ()

    void
    e_attachment_icon_view_set_default_icon_size
                                   (gint size);

`e_attachment_icon_view_set_default_icon_size` is deprecated and should not be used in newly-written code.

## Types and Values